
Ryzom - Feature # 1193

Status: Closed Priority: Normal
Author: dnk-88 Category: Tools: General
Created: 11/15/2010 Assignee: dnk-88
Updated: 03/18/2011 Due date:
Subject: Rewrite the tool NeL Object Viewer using Qt4
Description

The Object Viewer is one of the main tools used by programmers and designers in the NeL project. But this instrument has several
disadvantages: the ability to work only with Windows, ugly and not quite user-friendly interface, using of MFC makes a restrictions.
Therefore, the goal of the project is to rewrite the tool using Qt4.

Related issues:
related to Ryzom - Feature # 1206: Object Viewer Qt: Plugin system Closed 11/26/2010

History
#1 - 01/19/2011 03:41 pm - dnk-88
- Target version changed from Version 0.10.0 to Version 0.8.0

#2 - 01/21/2011 11:48 am - dnk-88
- % Done changed from 70 to 80

#3 - 03/04/2011 06:30 pm - dnk-88
- % Done changed from 80 to 90

#4 - 03/08/2011 05:55 pm - dnk-88
- Status changed from New to Resolved
- % Done changed from 90 to 100

#5 - 03/18/2011 03:18 am - sfb
- Status changed from Resolved to Closed
